/* CSS Document */
.btcp-dynamic-pricing-price-right-box .composite_price .price del {
	display: none !important;
}


body.woocommerce-cart .component_table_item .product-quantity .quantity {
    display: none; }

body.single-product .cart.composite_data.multistep {
    display: block !important;
    margin-top: 50px !important; }
body.single-product table.variations {
    text-align: left; }
body.single-product .component:not(.selection_thumbnail_hidden) .composited_product_details_wrapper .details {
    width: 100%;
    padding:0;
    float: none;    
}

body.single-product .component:not(.selection_thumbnail_hidden) .composited_product_details_wrapper .details>p+p {
    display: none;
}

body.single-product .composited_product_images.images {
    width: 100% !important;
    float:none !important;
}
body.single-product #totalcp {
    margin-top: 0; 
    width: 279px;
    float: right;}

body.single-product .composite_component {
    text-align: left;
    padding: 10px;
    border: 1px solid #b1b1b1;
    max-width: 20%;
    min-width: 20%;

/*-flex_*/
/*    flex:1;*/
}
body.single-product .component_section_title {
/*  float: left;*/
    margin-top:10px;
/*  margin-right: 1em; */
}
body.single-product .component_options_select {
    padding: 5px;
    border-radius: 5px;
    transform: translateY(-12.5%); }
body.single-product .composited_product_details_wrapper {
    margin-top: 0;padding-bottom: 40px; }
body.single-product .composited_product_title.component_section_title.product_title {
/*  padding-left: 25px; */
}
/*
body.single-product .component_wrap .woocommerce-variation-add-to-cart .btcp-dynamic-pricing-box, body.single-product .details.component_data .woocommerce-variation-add-to-cart .btcp-dynamic-pricing-box {
  margin-top: -62px; }
*/
body.single-product .component_wrap .jb_bulk_pricing_discounts,  {
    float: left; }
body.single-product .component_wrap .btcp-bulkdiscount th, body.single-product .component_wrap .btcp-bulkdiscount td, body.single-product .component_wrap .btcp-bulkdiscountsimp th, body.single-product .component_wrap .btcp-bulkdiscountsimp td, body.single-product .details.component_data .btcp-bulkdiscount th, body.single-product .details.component_data .btcp-bulkdiscount td, body.single-product .details.component_data .btcp-bulkdiscountsimp th, body.single-product .details.component_data .btcp-bulkdiscountsimp td {
    text-align: center;
    border: 1px solid #eee;
    padding: 5px 1%; }
/*
body.single-product #bt-show-cp {
    width: 100%;
    background-color: #777;
    color: #fff;
    font-weight: bold;
    padding: 15px;
    font-size: 1.2em;
    cursor: pointer; }
*/
body.single-product #bt-show-cp {
    width: 350px;
    background-color: #a78cbe;
    color: #fff;
    font-weight: bold;
    padding: 15px;
    text-align: center;
    margin: 0 auto;
    margin-top: 20px;
    font-size: 1.2em;
    border-radius: 10px;
    cursor: pointer;
    max-width: 100%;
    line-height: 1.3;
}
body.single-product .component_wrap span.price {
    display: none !important; }
body.single-product #showcp {
    cursor: pointer;
    width: 100%;
    background-color: #686868;
    color: #ffffff;
    padding: 15px;
    font-weight: bold;
    font-size: 1.3em; }
body.single-product .composite_form .summary_element_data .summary_element_content .content_product_title {
    height: 5em; }
body.single-product .composite_form .composite_navigation_inner {
    padding: 0 !important;
    margin-top: -40px; }
body.single-product .composite_form .btcp-next {
/*
  margin-right: 0;
  width: 279px;
*/
    text-align: center !important;
    margin-left: 0 !important;
    margin-top: 30px;
/*
  margin-left: 1px !important;
  margin-top: -40px;
*/
    display: none;
}
body.single-product .composite_form .bt-cp-hidden {
    display: none !important; }
body.single-product .composite_form .composite_button .composite_add_to_cart_button{
    margin: 0;
    width: 279px;
    text-align: center !important; 
    opacity: 1;
}

body.single-product .composite_form .summary_title.step_title_wrapper {
    display: none !important; }
body.single-product .composite_form .summary_element_content.summary_element_selection_prompt a {
    background-color: #835ba2;
    box-shadow: 0;
    border: 1px solid #835ba2;
    border-radius: 3px;
    vertical-align: top;
    border: none;
    font-family: 'Lexa Bold';
    font-size: 1em;
    font-weight: 600;
    cursor: pointer;
    padding: 0.8em 1.5em;
    color: #FFF !important;
    margin: 0;
    text-transform: uppercase;
    -webkit-appearance: none;
    text-decoration: none !important; }
  body.single-product .composite_form .summary_element_content.summary_element_selection_prompt a:hover {
    background-color: #a191ad ;
    border: 0px solid #a191ad ; }
body.single-product .btcp-dynamic-pricing-box {
/*
  width: 279px;
  float: right;
*/
    margin-top: 10px;
    margin-bottom: 20px;
}
  body.single-product .btcp-dynamic-pricing-box .btcp-dynamic-pricing-header-box {
    height: 20px; }
body.single-product .btcp-dynamic-pricing-box .btcp-dynamic-pricing-header-box::after {
    content: "";
    clear: both;
    float:none;
    display: block;
    width: 100%;
}
    body.single-product .btcp-dynamic-pricing-box .btcp-dynamic-pricing-header-box .btcp-dynamic-pricing-header-left-box {
    width: 72px;
    float: left;
    text-align: center;
}

   /*body.single-product .btcp-dynamic-pricing-box .btcp-dynamic-pricing-header-box .btcp-dynamic-pricing-header-right-box */
body.single-product div#totalcp .btcp-dynamic-pricing-box .btcp-dynamic-pricing-header-box .btcp-dynamic-pricing-header-right-box{
    width: 207px;
    float: left;
    text-align: center; }

  body.single-product .btcp-dynamic-pricing-box .btcp-dynamic-pricing-price-box {
/*    width: 279px;*/
      width: 100%;
/*    height: 108px;*/
    background: url(/wp-content/themes/vendipro-child/assets/img/d-price-bg.png); }

body.single-product .btcp-dynamic-pricing-box .btcp-dynamic-pricing-price-box::after {
    content: "";
    clear: both;
    float:none;
    display: block;
    width: 100%;
}

body.single-product .btcp-dynamic-pricing-box .btcp-dynamic-pricing-price-box .btcp-dynamic-pricing-price-left-box {
    width: 61px;
    float: left;
     text-align: center;
}
body.single-product .btcp-dynamic-pricing-box .btcp-dynamic-pricing-price-box .btcp-dynamic-pricing-price-left-box .quantity {
    display: inline-block;
    margin: 0 !important; }
body.single-product .btcp-dynamic-pricing-box .btcp-dynamic-pricing-price-box .btcp-dynamic-pricing-price-left-box .quantity label {
    display: none !important; }
        body.single-product .btcp-dynamic-pricing-box .btcp-dynamic-pricing-price-box .btcp-dynamic-pricing-price-left-box .quantity input {
          margin-top: 14px;
            max-width: 45px;
          margin-left: 3px; }

    /* body.single-product .btcp-dynamic-pricing-box .btcp-dynamic-pricing-price-box .btcp-dynamic-pricing-price-right-box */

body.single-product div#totalcp .btcp-dynamic-pricing-box .btcp-dynamic-pricing-price-box .btcp-dynamic-pricing-price-right-box{
     width: 207px;
    float: left;
    margin-left:10px;
    text-align: center; 
    padding-top: 20px;
    font-size: 26px;
    font-weight: 700;
}

body.single-product .composite_component .btcp-dynamic-pricing-price-right-box {
    text-align: center;
    padding-top: 5px;
}

      body.single-product .btcp-dynamic-pricing-box .btcp-dynamic-pricing-price-box .btcp-dynamic-pricing-price-right-box .btcp-dynamic-pricing-price, body.single-product .btcp-dynamic-pricing-box .btcp-dynamic-pricing-price-box .btcp-dynamic-pricing-price-right-box .composite_price .price {
/*        margin-top: 20px !important;*/
        margin-bottom: 5px !important;
        line-height: 1em; }

body.single-product .btcp-dynamic-pricing-box-individually {
  width: 279px;
  float: right; }
  body.single-product .btcp-dynamic-pricing-box-individually .btcp-dynamic-pricing-header-box {
    height: 20px; }
    body.single-product .btcp-dynamic-pricing-box-individually .btcp-dynamic-pricing-header-box .btcp-dynamic-pricing-header-right-box {
      width: 100%;
      text-align: center; }
  body.single-product .btcp-dynamic-pricing-box-individually .btcp-dynamic-pricing-price-box {
    width: 279px;
    height: 108px;
      position: relative;
    background: url(/wp-content/themes/vendipro-child/assets/img/d-price-bg.png); }
    body.single-product .btcp-dynamic-pricing-box-individually .btcp-dynamic-pricing-price-box .btcp-dynamic-pricing-price-right-box {
      width: 100%;
        padding-top:20px;
        font-size: 26px;
        font-weight:700;
      text-align: center; }
      body.single-product .btcp-dynamic-pricing-box-individually .btcp-dynamic-pricing-price-box .btcp-dynamic-pricing-price-right-box .btcp-dynamic-pricing-price, body.single-product .btcp-dynamic-pricing-box-individually .btcp-dynamic-pricing-price-box .btcp-dynamic-pricing-price-right-box .composite_price .price {
        padding: 23px 0;
        margin: 0 !important;
        line-height: 1em; }
    body.single-product .btcp-dynamic-pricing-box-individually .btcp-dynamic-pricing-price-box button.composite_add_to_cart_button {
      margin-left: 0; }
.btcp-dynamic-pricing-price-box>.composite_button {
    position: absolute;
    bottom: 0;
}

@media (max-width: 655px) {

body.single-product #bt-show-cp {
    width: 250px;
    font-size: 1em;
    padding: 15px 10px;
}
}

/*----------verbesserte Artikelansicht--------------*/
.component_wrap p.btcp-oos {
    color: #815aa2;
    text-align: center;
}

.details.component_data .component_wrap button.wc_jb_stock_check_product_out_of_stock_message {
    display: none;
}

.btcp-components-container {
    display: flex;
/*
    justify-content: space-between;*/
    flex-wrap:wrap;
}

.component_title_wrapper {
    display: none;
    
}

body:not(.single-product) li.product-type-composite span.price {
    display: none;
}

/*Fehlermeldungen unter dem Warenkorb-Button*/
.validation_message.woocommerce-info {
    background-color:transparent;
    margin-top: 30px;
    font-weight: 600;
    color:#a20000;
}

/*Aendern-Button*/
.btcp-change {
/*
    margin-top: 10px;
    margin-bottom: 30px;
*/
    flex: none;
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;

}

p.btcp-change-btn {
    width: 90%;
    margin: 0 auto;
}

.btcp-open p.btcp-change-btn {
    font-size: 0;
}

.btcp-open p.btcp-change-btn::before {
    content: "Speichern";
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    line-height: 1.8;
}

/*
p.btcp-change-btn {
    transform: translateY(-10px);
}

.btcp-open p.btcp-change-btn {
    transform: translateY(-24px);
}
*/


.component .component_selections {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.composite_form .cart .variations select, .single-product div.product .composite_form .cart .variations select {
    margin: 0;
    max-width: 100%;
    width: 120px;
}


/*
.btcp-cols-3 {
    width: 33%;
}
*/
.component_option_thumbnail.selected {
box-shadow: 0px 0px 2px 2px rgba(200, 200, 200, 0.5) !important;
    border: 1px solid #999;
}

.component_option_thumbnail div.image.thumbnail_image {
    padding: 0 !important;
    float: none !important;
    width: 100% !important;
}

.composited_product_title_wrapper p:last-child {
        margin: 0 0 10px !important;
}

.single-product .component div.product .component_wrap p.stock {
    display:none !important;
}

.composited_product_title_wrapper p.composited_product_title.component_section_title.product_title {
    display: block;
    font-size: 1.2em;
}

div.product.product-type-composite .summary {
    padding-left:40px;
}

.component .component_inner, .component .component_selections, .component .component_selections_inner {
    height: 100%;
}

.component_option_thumbnail .thumbnail_description{
    padding:1px;
    font-size: 10px;
}  

.btcp-change-btn {
    background-color: #815aa2;
    color:#fff;
    font-weight: 600;
    font-size: 14px;
    width: 100%;
    text-align: center;
    cursor: pointer;
    border-radius: 3px;
    line-height: 1.8;
    margin: 0;
}

.btcp-change-btn:hover {
    background-color: #a191ad;
}

.composite_form:not(.paged) .component .component_inner {
    padding-bottom: 0 !important;
}

.component_option_thumbnails_container .image.thumbnail_image img {
    width:100%;
    height:auto;
}

.full_width .columns-3 ul.component_option_thumbnails_container li.component_option_thumbnail_container {
    width: 33% !important;
}

.component.paged.options-style-thumbnails .composited_product_title_wrapper {
    float:left;
}

.details.component_data .component_wrap p.btcp-sho-table::after {
    content: "";
    float: none;
    clear: both;
    display: block;
    width: 100%;
}

.details.component_data .component_wrap p.btcp-sho-table {
    display: inline;
    cursor: pointer;
    margin-left: 3px;
    font-weight: bold;
    
}

.btcp-sho-table {
    display: none !important;
}

.component .composited_product_title_wrapper {
    padding-top: 10px !important;
}

.component_option_thumbnail_container .thumbnail_description {
    padding: 5px !important;
    text-align: center !important;
    display: none !important;
}

ul.component_option_thumbnails_container li.component_option_thumbnail_container {
    margin: 0 0 10px 0 !important;
}

@media (max-width: 760px) {
.full_width .columns-3 ul.component_option_thumbnails_container li.component_option_thumbnail_container {
    width: 50% !important;
}
    
    body.single-product .composite_component {
    min-width: 25%;
    max-width: 25%;    
    }    
    
}

@media (max-width: 655px) {
    
/*
    body.single-product .component_inner .component_selections .component_options {
        padding-left: 2em;
    }
*/
    
.full_width .columns-3 ul.component_option_thumbnails_container li.component_option_thumbnail_container {
    width: 50% !important;
}
    
    .single_variation_wrap.component_wrap {
    margin-top: 50px;
}
    
    body.single-product .composite_component {
    min-width: 33%;
    max-width: 33%;    
    }  
    
}


@media (max-width: 560px) {
div.product.product-type-composite .summary {
    padding-left: 0;
    margin-left: 0;
}
}

@media (max-width: 513px) {
  body.single-product .composite_component.component .step_title_wrapper.component_title {
    margin-top: 30px !important;
    }

    .component_option_thumbnail div.image.thumbnail_image {
    padding: 5px 6vw !important;
    }  
    
        body.single-product .composite_component {
    min-width: 50%;
    max-width: 50%;    
    } 
    
}



@media (max-width: 372px) {
    
/*
body.single-product .composite_component {
    max-width: 100%;
}
*/

    
body.single-product .btcp-dynamic-pricing-box-individually {
    float: none;
    margin: 0 auto;
}
    
.component_option_thumbnail div.image.thumbnail_image {
    padding: 5px 40px !important;
}
    
@media (max-width: 321px) {  
    body.single-product .composite_component {
    min-width: 100%;
    max-width: 100%;    
    } 

}



/*---------Warenkorbdarstellung mit deutlicher Zuordnung der Einzelprodukte innerhalb des CP-------------*/


tr.cart_item.component_table_item {
    background-color: #eaeaea;
}

tr.cart_item.component_table_item>td.product-remove::before {
    content: "\f112";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    color:#a88cbe;
    transform: rotate(180deg);
}

.woocommerce-cart td.product-remove {
    background-color: #f7f7f7 !important;
}

.woocommerce-cart p.units-info {
    display: none;
}

.component_table_item .product-thumbnail img {
    padding-left: 15px;
}

/*
.component_table_item td {
    border-top: none !important;
    border-bottom: none !important;
}
*/

@media (max-width: 450px) {
    table.shop_table.cart .component_table_item td.product-quantity:before,
    table.shop_table.cart .component_container_table_item td.product-quantity:before{
    padding-top: 0px;

}
    
    table.shop_table.cart .component_table_item td.product-quantity,
    table.shop_table.cart .component_container_table_item td.product-quantity {
    margin-left: 10px;
    width:calc(50% - 15px);
    padding-top: 2em;
    padding-bottom: 1em;
}
    
    table.shop_table.cart .component_table_item td.product-subtotal,
    table.shop_table.cart .component_container_table_item td.product-subtotal {
        display: none;
    }
    
    
}



/*---------End: Warenkorbdarstellung... -------------*/


@media (max-width: 655px) {
  body.single-product .composite_component.component .step_title_wrapper.component_title {
    margin-top: 0px; }
  body.single-product .composite_component.component .component_section_title {
    float: none;
/*      padding-left:2em;*/
    }
  body.single-product .composite_component.component .composited_product_images.images {
/*
    width: 80% !important;
    float: none !important;
    margin-left: 10% !important;
*/
    }
    
body.single-product .btcp-dynamic-pricing-box .btcp-dynamic-pricing-header-box .btcp-dynamic-pricing-header-right-box {
    margin-left: 20px;
}
    body.single-product .btcp-dynamic-pricing-box .btcp-dynamic-pricing-price-box .btcp-dynamic-pricing-price-right-box {
    margin-left: 5px;
}
    
    
    
    
  body.single-product .composite_component.component .composited_product_title.component_section_title.product_title {
    padding-left: 0;
    margin-top: 15px;
    line-height: 1.5em;
    font-size: 1em;}
  body.single-product .composite_component.component:not(.selection_thumbnail_hidden) .composited_product_details_wrapper .details {
    width: 100%; }
  body.single-product .composite_component.component .jb_bulk_pricing_discounts, body.single-product .composite_component.component .details.component_data .jb_bulk_pricing_discounts {
    float: none; }
  body.single-product .composite_component.component .btcp-dynamic-pricing-box {
    float: none; }

  .composite_summary .summary_element_image img.summary_element_content, .composite_summary.force_vertical .summary_element_image img.summary_element_content {
    max-width: 100% !important; width: 100%; }

  .composite_summary .summary_element_image {
    float: none !important; }

  body.single-product .composite_form .summary_element_data .summary_element_content .content_product_title {
    height: auto; }

  .composite_summary .summary_element_wrapper_inner {
    margin-top: 15px; }

  .summary_element_content.summary_element_selection_prompt {
    text-align: center !important; } }
